POE-Component-CPANIDX

Errors

POE-Component-CPANIDX-0.10 has the following 2 errors.

CategoryError
manifest_matches_dist["MANIFEST (26) does not match dist (25):","Missing in MANIFEST: ","Missing in Dist: Changes"]
missing_prereqsHTTP-Message